Bug 68035 - RFE: center popup windows
RFE: center popup windows
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: printconf (Show other bugs)
limbo
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-07-05 13:10 EDT by Tammy Fox
Modified: 2007-03-26 23:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 09:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-07-05 13:10:41 EDT
It would be nice if the popup windows were centered. In glade-2, you can select
Position -> Center.
Comment 1 Tim Waugh 2002-07-07 11:27:57 EDT
Fixed in CVS.
Comment 2 Tim Waugh 2002-07-08 09:59:06 EDT
Fixed package is 0.4.9-1.
Comment 3 Jay Turner 2002-07-30 09:35:41 EDT
Fix confirmed with redhat-config-printer-0.4.16-1.

Note You need to log in before you can comment on or make changes to this bug.